perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Octavian Rasnita" <orasn...@gmail.com>
Subject Installing mod_perl for 2 versions of Perl?
Date Mon, 11 Jul 2011 07:13:25 GMT
Hi,

Under Ubuntu 10.04, is it possible to install mod_perl for 2 versions of Perl for the same
Apache?

I have the default build of Apache that comes with Ubuntu and the default Perl that comes
with Ubuntu and I also have the mod_perl installed with apt-get.

I want to test ActivePerl 5.14 and I want to install Mod_perl for it but I wouldn't like to
need uninstalling the actual Apache/Perl/mod_perl.

Thanks.

--Octavian

Mime
View raw message